{
  "LBL_KEEP_IN_CIRCULATION": "Laisser en circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "Retrait de la circulation",
  "HDR_SCAN_BUNDLE": "Scan Paquet",
  "LBL_CUSTOMER": "Client",
  "MSG_BUNDLE_VALIDATED": "La paquet a été validé",
  "MSG_ERROR_VALIDATED_BUNDLE": "Le paquet {{primaryID}} n'a pas pu être validé: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "Le code ID n'a pas été trouvé!",
  "MSG_BUNDLE_SCANNED_OUT": "Le paquet a été scanné!",
  "MSG_BUNDLE_NEW": "Un nouveau paquet a été créé et peut être livré. Veuillez le déposer au point de collecte.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "Le paquet contient des articles propriété client et doit être retourné au client. Veuillez le déposer au point de collecte des lots.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "Le paquet a été scanné dans la mémoire tampon!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "Le paquet a déjà été validé!",
  "MSG_ERROR_WHILE_SCANNING": "Une erreur s'est produite lors du scan."
}